body{font-family: 'Droid Arabic Kufi', 'Oxygen';}
p, td, div, span {font-size: 14px;}
p, td, a, span {text-align:right;}
h1, h2, h3, h4, h5, h6, button {font-family: 'Droid Arabic Kufi', 'Oxygen';}
select {background:#fff url();font-family: 'Droid Arabic Kufi', 'Oxygen';}
.logo{float:right;}
.top-contact{float:left;}
.theme-default .nivo-caption{right:5%;left:0px;}
.nivo-silder-caption .large-6{text-align:right;}
.nivo-silder-caption .large-6 input{margin-left:10px;}
.news-place{border-left:40px solid #d92227;border-right:0px;height:43px;}
.news-place a:link, .news-place a:visited {direction:rtl;}

.welcome-content span{font-size:13px;}
.social-links span , .language-links span {font-family: 'Droid Arabic Kufi';padding-right:8px;}
.language-links {width:120px;}

.search-form {padding:10px 20px 10px 0px;}
.search-form select {margin-left:0px;margin-right:10px;}
.search-form button {margin-left:0px;margin-right:10px;}
/*#cssmenu {overflow:hidden;}*/
#cssmenu > ul > li > a{padding:0 47px; font-family: 'Droid Arabic Kufi';text-align:right;}
#cssmenu > ul > li:hover > ul{right:0px;}
#cssmenu > ul > li > ul > li > a{text-align:right;font-family: 'Droid Arabic Kufi';}
#cssmenu > ul > li > a > span{font-size:17px;}
.menu-other-links {float:left;} 
.menu-other-links a:link, .menu-other-links a:visited {float:right;}
.breadcamps{text-align:right;}
.content-wrapper .large-3,.content-wrapper .large-9{float:right;}
/*
.welcome-mesage ul li{float:right;}
*/

.welcome-mesage .columns {float:right !important;}


.stay-touch-side h3, .stay-touch h3,.welcome-content h1{font-family: 'Droid Arabic Kufi';}
.stay-touch .submit{margin-top:12px;}
.stay-touch .submit button{font-size:13px;}
.clients-logos{direction:ltr;}
.img-details{direction:rtl;text-align:right;}
.property-page-price{float:left;}
.rooms-beds{float:right !important;}
.our-agents{text-align:right;}
.slider4,.slider5{direction:ltr;}
.red1 a:link, .red1 a:visited{font-family: 'Droid Arabic Kufi';}
.footer-addr{text-align:right;}
.footer-addr h3{text-align:right;}
.footer-addr a{padding-right:0px;}
.footer-menu{float:right;}
.footer-menu a:link, .footer-menu a:visited{text-align:right;padding-right:0px;}
.footer-addr span i,.footer-addr a i{float:right;margin-left:10px;}
.footer-main p{direction:ltr;}
.align-right{text-align:right;}
.social-links a:link, .social-links a:visited{margin-right:3px;margin-left:0px;}
.footer-main h3{font-family: 'Droid Arabic Kufi';font-size:16px;}
.gray-box{text-align:right;}
.news-head{line-height:41px;}
.side-menu{text-align:right;}
.side-menu a{text-align:right;}
.blue-btn:link, .blue-btn:visited, .yellow-btn:link, .yellow-btn:visited{float:left;}
.property-line h3{text-align:right;}
.property-line .location{margin-right:11px;}
.list-view{text-align:right;}
.icon-btn1 a:link, .icon-btn1 a:visited{font-family: 'Droid Arabic Kufi';}

.title-p {font-family: 'Droid Arabic Kufi', 'Oxygen';text-align:right;}
.property-big .property-details div {float:left;text-align:left;}
.property-small .property-details div {float:left;text-align:left;}
.our-agents h2, .our-agents h3 {font-family: 'Droid Arabic Kufi', 'Oxygen';}
.our-agents div img {float:right;margin-right:0px;margin-left:10px;}
.our-agents div span {direction:ltr}
.our-agents .view-all-agents:link, .our-agents .view-all-agents:visited {float:left;} 

.subscribe-newsletter h2 {font-family: 'Droid Arabic Kufi', 'Oxygen';}
.home-buttons a:link, .home-buttons a:visited {font-size:30px;padding-right:20px;}
.home-buttons a span {display:inline-block;line-height:12px;font-size:18px;}
.search-v-form {text-align:right;}
.search-v-form  button {float:left;}
.search-v-form h4 {font-family: 'Droid Arabic Kufi', 'Oxygen';padding-left:0px;padding-right:17px;}


.footer .sitemap {float:right;}    
.footer h3 {font-family: 'Droid Arabic Kufi', 'Oxygen';}
.footer .sitemap a:link, .footer .sitemap a:visited {float:right;}
.contact-footer span  {direction:ltr;display:inline-block;}

.copyrights {text-align:left;direction:ltr;}
.poweredby {text-align:right}

.agents-list img {float:right;margin-right:0px;margin-left:10px;}
.agents-list div h3 {font-family: 'Droid Arabic Kufi', 'Oxygen';text-align:right;}
.agents-list div span, .agents-list div a:link, .agents-list div a:visited  {direction:ltr;display:block;text-align:right;}
.contact-us-page-number {text-align:right}

.flip-cols .columns {float:right;text-align:right;}
.map-view:link, .map-view:visited {float:left;top:13px;}

.property-line h3 {color:#d92227;font-size:20px;margin:0px 0px 5px 0px;}
.property-line .property-price {margin-right:4px;}
.property-line .listed-for {float:right;margin-left:10px;margin-right:0px;}
.property-list-form{text-align:right;}
.featured-badge {position:absolute;z-index:5;margin-top:-4px;pointer-events: none;left:16px;}
.photo-gallery small.blue-txt{text-align:right;}
.top-contact a.lang-icon{float:left;color:#fff;}
.top-contact a.lang-icon{
	font-family: 'Open Sans', sans-serif;
}
.map-form{text-align:right;}

.property-agents {text-align:right;}
.property-agents div img {float:right;margin-right:0px;margin-left:20px;}
.property-agents span, .property-agents a {direction:ltr;text-align:left;}
.property-gallery{text-align:right;}
.convertions a:link{float:right;}
#cssmenu ul ul{left:0px;}

.view-all a:link, .view-all a:visited , .faq .question {font-family: 'Droid Arabic Kufi', 'Oxygen';}
.header .columns, .home-search  .columns, .flip-row-cols  .columns {float:right !important;}
.flip-row-cols .columns:last-child {float:left !important;}
.home-search  .columns , .home-search, .footer-main h3, .icon-btn1 a:link, .icon-btn1 a:visited,.inner-form, .faq .question, .faq .answer, .form-main label, .agents-list div {text-align:right;}
.top-contact {direction:ltr;}
textarea, select, input {padding:5px 10px;}
.v-search-slider {margin-top:30px;text-align:left !important;direction:ltr;}
.img-prize {direction:rtl;text-align:right;    padding-left: 0px;    padding-right: 20px;}

.footer-main .footer-left .copyright{float:right  !important;text-align:right;font-size:11px;}

#cssmenu > ul > li:last-child > a {    border-right: 1px solid #3b404c;}
#cssmenu > ul > li:first-child > a {    border-right: 0px;}
.map-view:link, .map-view:visited {margin-bottom:20px;}

.map-search-from  .inputs-holder {float:right;}
.map-search-from .v-search-slider {float:right;}
.map-search-from button {float:right;}

#portfolio li {
  float: right;
}

.property-line .flip-row-cols {text-align:right;direction:rtl;}
.icon-btn1 a:link, .icon-btn1 a:visited{font-size:15px; }

.news-place{padding:0px !important;}
.news-place-wrapper{direction:ltr;}
.stay-touch .submit{float:right;}
.stay-touch .text-field{float:left;}
.alt-mob{padding-right:26px;}
ul.newsticker li a{direction:rtl;display:inline-block;}